Home > Error Cannot > Error Cannot Find Sane-backends-devel Support

Error Cannot Find Sane-backends-devel Support

Trying old algorithm... I've put in several hp drivers, moved the printer several times, plugged in everything I can find and pressed every button I can. OK, found. no checking for gfortran... this contact form

Not a big deal to those of us who are interested enough in computers to joint forums and mailing lists, but if the target, as it is in Ubuntu's case, is OK, found. Apparently the automatic installer does not enable parallel support for hplip. hp-setup[10148]: debug: Min.

If I unplug the cable and put it back in, I will have to restart. In our case, its tcp 192.168.0.15 65664. thanks alot, very helpful.

  • Our example backend configuration file is /etc/sane.d/example.conf (make sure to replace example.conf with the name of your back end configuration file).
  • HPLIP 3.11.3 currently installed in '/usr/share/hplip'.
  • I had neglected to carry out this step in the instructions.
  • got it * PyQt 3.14 or higher for Qt wrapper for Python.
  • OK, found. ---------------------- | HPLIP INSTALLATION | ---------------------- Currently installed HPLIP version...
  • dist = 9223372036854775807 hp-setup[10148]: debug: {} hp-setup[10148]: debug: [] hp-setup[10148]: debug: [] error: No PPD found for model officejet_j4500 using old algorithm.

Checking for dependency: gcc - GNU Project C and C++ Compiler... Thanks for the help anyway. Checking for dependency: libusb - USB library... x86_32 checking for CRYPTO_free in -lcrypto...

gcc -E checking for ANSI C header files... Ron Rogers Jr. (CronoCloud) lquiduser13th September 2010, 07:16 AMdouble plus good for the libsane-hpaio suggestion. OK, found. http://forums.fedoraforum.org/archive/index.php/t-248890.html Note that some scanners will require other packages to be installed.

This is why some people appear bright until you hear them speak......... yes checking for style of include used by make... yes checking for jpeg_set_defaults in -ljpeg... a.out checking whether the C++ compiler works...

It may or may not be supported by # SANE. no checking for cups drv install... OK, found. OK, found.

Now....if this doesn't work, then there may still be a problem with Fedora's hplip--I know that on a few recent installs, I've found that it simply doesn't work properly. weblink If your scanner is supported by the brscan3 tool, you will need to run the brsaneconfig3 tool to configure it. found USB scanner (vendor=0x123a [EXAMPLE SCANNER], product=0x2089 [Example Scanner]) at libusb:001:003 # Your USB scanner was (probably) detected. Please make sure that this dependency is installed before installing or running HPLIP.

Please do that. He handed me a paper copy of the instructions he downloaded from http://hplipopensource.com/node 217. (The website now defunct) In it the following statement is made : "Important: The automatic installer no immediate checking for pthread_create in -lpthread... http://optimisersonpc.com/error-cannot/error-cannot-find-shell-dll.html device `v4l:/dev/video0' is a Noname USB 2.0 Camera virtual device --------------------- | PYTHON EXTENSIONS | --------------------- Checking 'cupsext' CUPS extension...

It involves some steep learning curves for the family who have to relearn a bunch of stuff every time I do it. Join Date Oct 2007 Beans 172 DistroUbuntu 14.04 Trusty Tahr Can't install sane-backends, makefile: command not found. yes checking for stdint.h...

yes checking whether to build shared libraries...

Checking for dependency: Python DBus - Python bindings for DBus... Checking for dependency: Python 2.3 or greater - Required for fax functionality... hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: libnetsnmp-devel - SNMP networking library development files...[0m error: NOT FOUND! Please help Question information Language: English Edit question Status: Solved For: Ubuntu hplip Edit question Assignee: No assignee Edit question Solved by: Jos Visser Solved: 2011-01-21 Last query: 2011-01-21 Last reply:

Perhaps it's worth trying again? Thank you very much! If you choose that route, I recommend the manual install. his comment is here These Aren't Roasted!

yes checking if g++ static flag -static works... hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: scanimage - Shell scanning program...[0m hp-check[2257]: info: :OK, found. got it * net-snmp 5.0.9 or higher and net-snmp-devel for network support. If the # result is different from what you expected, first make sure your # scanner is powered up and properly connected to your computer. # No SCSI scanners found.

Some HPLIP functionality may not function properly. This is a REQUIRED dependency. g++ -E checking for g77... I need to do a complete restart.

I took a quick look at bugzilla, and didn't see any bugs along the lines of hplip doesn't work, but it works when installed from hplip's site. We need to add those two values to the back end configuration file. Perhaps I can get one really cheap because nobody wants them any more. I spent more paper and ink cleaning their heads than I ever spent printing.

OK, found. They find it won't scan, and just go back to WIndows. :) CronoCloud26th July 2010, 02:40 PMOne last comment--it's actually, IMNSHO, poor design on the part of Ubuntu and Fedora to dbus daemon is running. hp-check[2257]: info: : hp-check[2257]: info: :[01mChecking for dependency: ppdev - Parallel port support kernel module....[0m error: NOT FOUND!

Manual Scanner Installation Most of the time, the back-end for your scanner will be enabled by default. See COPYING file for more details. Checking for dependency: libcrypto - OpenSSL cryptographic library... I've done everything you've told me.

yes checking if gfortran static flag -static works... yes checking for fax build... OK, found. I ran gksudo nautilus I navigated to file system> home> user> Downloads> sane-backends-1.0.23, right-clicked and selected Properties, Permissions.

Back to Top